/*
Theme Name:   Stein Child
Theme URI:    http://stein.rifki.net/stein
Description:  Stein child theme
Author:       Rifki Aria Gumelar
Author URI:   http://rifki.net
Template:     stein
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.recent-posts-widget-with-thumbnails .rpwwt-widget>ul>li>a {
	font-family: IBM Plex Serif !important;
    font-weight: 700 !important;
    letter-spacing: -.0125em !important;
    line-height: 1.25 !important;
    text-transform: none !important;
    color: black !important;
}

.custom_red_btn:first-child{
	background-color:#E83725 !important;
}

.mailpoet_text{
	border:groove !important;
	height:45px !important;
}
.scroll-to-top{
	background-color:#E83725 !important;
}

.donation-wrapper {
	display: flex;
    flex-direction: column;
    align-items: center;
}
.donation-wrapper h2{
	margin-bottom:20px;
}
.donation-wrapper span {
    align-items: center;
    display: flex;
	fill: currentColor;
    justify-content: center;
    margin-right: 0;
}
.donation-wrapper span b {
	margin-left: 5px;
}
.uk-button:hover {
	background-color: #d92931;
    color: #fff;
	text-decoration: none;
}
.uk-button,a[href="all-events/past-events/"],.party .post-content > div:nth-child(1) a {
	background-color: #dd3f46;
    color: #fff;
    padding: 0 20px;
    display: inline-block;
    line-height: 55px;
    font-size: 18px;
    border-radius: 2px;
    transition: 0.4s all;
}
.uk-button.uk-button-primary {
	background-color: #fff;
    line-height: 35px;
	color:#474545;
}
.uk-button.uk-join-button{
	padding:0 40px;
	text-transform: uppercase;
	background-color: #4199e1;
}
.uk-button-primary:hover{
    background-color: rgba(255,255,255,.85);
    color: #474545;
}
.uk-join-button:hover{
    background-color: #4199e1cc;
    color: #fff;
}
.uk-button svg{
    display: inline-block;
}

.uk-button-default {
	background-color: #E83725 !important;
}
.donate.uk-button {
	line-height: 1;
	padding: 10px 20px;
	background-color: #E83725 !important;
}
.donation-wrapper br,.donation-wrapper p {
	display: none;
}
.find-way {
	padding: 40px 0;
	background: 
    radial-gradient(#ccc 3px, transparent 4px),
    radial-gradient(#ccc 3px, transparent 4px),
    linear-gradient(#eee 4px, transparent 0),
    linear-gradient(45deg, transparent 74px, transparent 75px, #ccc 75px, #ccc 76px, transparent 77px, transparent 109px),
    linear-gradient(-45deg, transparent 75px, transparent 76px, #ccc 76px, #ccc 77px, transparent 78px, transparent 109px),
  #eee;
  background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
  background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
}
.find-way iframe {
    width: 630px !important;
    border-radius: 20px;
    border: 1px solid #333;
    box-shadow: 0px 0px 25px 1px rgba(119, 117, 117, 0.7);
}
.find-way > .tw-container{
	display: flex;
    justify-content: center;
    align-items: center;
}
.find-way .title {
	font-size: 46px;
	font-weight: 300;
	margin-bottom: 20px;
}
.non-believers {
	padding:40px 0;
	background-image: url(/wp-content/themes/stein-child/assets/img/non-bg.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;	
}
.non-side-block {
    padding: 20px 40px;
    background: #2b3147;
    flex-direction: column;
    margin-right: 20px;
     display: flex; 
    justify-content: center;
}
.non-believers h4, .non-believers .title {
	color:#fff;
}
.non-believers h4 {
	margin:30px 0 20px 0;
	text-transform: uppercase;
	font-size: 18px;
}
.non-believers .title {
	font-size: 54px;
}
.border-bottom {
	color: #dd3f46;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e8e8e8;
}
.non-side-block h6 {
	color:#fff;
	margin-top:10px;
}
.non-believers {
	display: flex;
}
.full-width {
	width:100%;
	max-width: none;
}
.full-width .non-believers {
	margin:0!important;
	padding: 40px 20%;
}
.non-main-block {
	margin-right: 40px;
}
.non-side-block p{
	margin-top:20px;
    margin-bottom: 0;
}
.mtb-2 {
	margin-top:20px;
	margin-bottom:20px;
}
.join-us .tw-container > *,.join-us .tw-container{
	display: flex;
}
.join-us .tw-container {
	flex-direction: column;
}
.join-us {
    background: #eee;
    margin-bottom: 0;
    border-bottom: 0;
    padding: 4rem 2rem 5rem 2rem;
}
.join-footer, .join-header {
	justify-content: space-between;
}
.join-header {
    margin: 20px 0 40px 0;
}
.join-header .title{
	font-size: 44px;
	color: #222;
}
.join-content-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.join-content-wrapper p{
	margin: 40px auto; 
}
.join-footer-block {
	text-align: center;
}
.join-footer-block h3 {
	margin-bottom:20px;
	font-size:22px;
	color:#4199e1;
}
.join-footer {
	margin-top: 40px;
}
.join-img-wrapper img{ 
   max-width: 375px;
}
.join-footer-block {
	margin-right: 30px; 
    padding: 30px;
    box-shadow: 0px 0px 25px 1px rgba(119, 117, 117, 0.7);
    border: 1px solid #999999;
}
.join-footer-block:last-child {
	margin-right: 0; 
}
.footer-bottom {
	margin-top: 20px;
	text-align: center;
}
.footer-wrapper {
	flex-direction: column;
}
.footer-copyright,.footer-nav  {
	display: flex;
}
.footer-nav .menu > li:first-child {
	padding-left: 0;
}
body .dropdown-menu {
    margin-top: 0!important; 
}
.dropdown-menu>li>a{
    color: #fff;
}
#homepage-widget-wrapper {
    margin: 60px 0;
}
#homepage-widget-wrapper .forum-link .uk-button{
	background-color: #eee;
    padding: 10px 20px;
}


.forum-table th{
	font-size: 38px;
    font-weight: normal;
}
.forum-link {
	margin:30px 0;
}
.forum-link a{
	display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    max-width: 180px;
}
.forum-link a img {
	margin-right: 10px;
}
.youtube-feed h2, .homepage-widget-title{
	display: flex;
    align-items: center;
    font-weight: normal;
    font-size: 22px;
    margin: 30px 0;
}
.homepage-widget-title a img {
	display: none;
}
h2 > a.bns-smf-feeds:last-child {
	display: flex;
	align-items:center;
}
h2 > a.bns-smf-feeds:last-child:before {
	content: "";
	display: block;
	background-image: url('/wp-content/themes/stein-child/assets/img/posts.png');
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px;
	width: 40px;
	margin-right: 10px;
}
ul.bns-smf-feeds {
    list-style: disc;
}
.bns-smf-feeds-content {
    padding-left: 20px;
}
ul.bns-smf-feeds a{
    color: #646464;
}
ul.bns-smf-feeds a:hover {
	text-decoration: none;
	color:#646464a6;
}
.gform_wrapper .gform_body input[type="text"],.gform_wrapper .gform_body textarea,input[type="text"],
textarea.wpcf7-form-control,
input[type="text"].wpcf7-form-control,
input[type="email"].wpcf7-form-control,
input[type="tel"].wpcf7-form-control,
input[type="number"].wpcf7-form-control{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    background-color: var(--color-white);
    border-width: 1px;
    font-family: "Roboto",sans-serif;
    line-height: 1.5;
    font-size: var(--font-size-base);
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 0;
    width: 100%;
    color: var(--light-text-color);
    padding: 7px 15px !important;
}
.gform_wrapper .gform_body input[type="text"]:focus ,.gform_wrapper.gform_body textarea:focus ,input[type="text"]:focus {
	outline: none;
}
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
    min-height: 40px;
}
.gform_wrapper .gform_body input[type="submit"],input[type="submit"]{
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-width: 1px;
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    border-radius: 0;
    max-width: 100%;
    letter-spacing: .05em;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
    background-color: #dd3f46;
    border-color: #dd3f46;
}
.gform_wrapper .gform_body input[type="submit"]:focus,input[type="submit"]:focus {
    background-color: #4299e1;
}
.past-events {
	margin-top: 20px;
	text-align: center;
}
a[href="all-events/past-events/"]{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    max-width: 170px;
}
a[href="all-events/past-events/"] .uk-icon {
	fill: #fff;
	margin-right: 10px;
}
.uk-divider-small::after {
    content: "";
    display: inline-block;
    width: 100px;
    max-width: 100%;
    border-top: 3px solid #dd3f46;
    vertical-align: top;
}
.tw-w-full .post-content > *{
    margin-left: auto;
    margin-right: auto;
    max-width: 74rem;
}
/**** party template **/
.party .post-content > div:nth-child(3) > *, .coalitions .post-content > *  {
    margin-left: auto;
    margin-right: auto;
    max-width: 74rem;
}
.party .post-content > div {
    padding: 0 10px;
	margin-bottom: 40px;
}
.party .post-content > div:last-child {
	margin-bottom: 0;
}
.party .post-content h2{
	font-weight: 300;
	position: relative;
	font-size: 54px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.party .post-content > div:nth-child(1) h2:after {
	content:"";
	position: absolute;
	width:50px;
	height: 2px;
	background-color: #222;
	bottom: 0; 
	left: 0;
}
.party .post-content > div:nth-child(1) a {
	display: flex;
    align-items: center;
    justify-content: center;
    max-width: 300px;
    margin-top:20px;
}
.party .post-content > div:nth-child(2) {
	display: flex;
}
.party .post-content > div:nth-child(2) img {
	margin-right: 40px;
	max-width: 480px;
}
.party .post-content > div:nth-child(3) {
	max-width: none;
	padding:40px 0;
	background-color: #2b3147;
}
.party .post-content > div:nth-child(3) > div {
	display: flex;
    padding: 0 10px;
}
.party .post-content > div:nth-child(3) h2 {
	font-size: 46px;
	position: relative;
	padding-left: 50px;
	padding-bottom: 0;
}
.party .post-content > div:nth-child(3) h2:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 35px;
    background-color: #555a6b;
    bottom: 10px;
    left: 0;
}
.party .post-content > div:nth-child(3) * {
	font-weight: 300;
	color: #fff;
}
.party .post-content > div:nth-child(3) a {
	font-weight: 400;
}
.party .post-content > div:nth-child(3) a:hover {
	text-decoration: none;
	color: #ffffffb3;
}
.party .post-content > div:nth-child(3) img{
    max-width: 400px;
    width: 100%;
    margin: 0 auto 20px auto;
}
.party .post-content > div:nth-child(3) div:nth-child(2){
	margin-left: 120px;
}
.party .post-content > div:nth-child(3) ul {
	list-style: none;
	padding-left: 0;
}
.party .post-content > div:nth-child(3) li, .party .post-content > div:nth-child(3) li a{
	display: flex;
}
.party .post-content > div:nth-child(3) li {
	padding-bottom:10px;
	border-bottom: 1px solid #555a6b;
}
.party .post-content > div:nth-child(3) li:last-child {
	padding-bottom:0px;
	border:none;
}
.party  .el-image {
    display: flex;
    align-items: center;
	margin-right: 15px;
}


/***   media pages  ***/

.archivist_wrapper tbody tr td:nth-child(2), .archivist_wrapper tbody tr td:nth-child(2) img {
	padding:0;
}
.archivist_wrapper tbody tr td:nth-child(2) img {
	margin-top:20px;
}
.archivist_wrapper tbody tr td:nth-child(3) {
	width:400px;
}
.archivist_wrapper tbody tr td,.archivist_wrapper table {
	border: 0;
}

/**** coalitions ***/
.all-coalitions {
    padding: 0 10px;
}
.coalitions .post-content > div:last-child > div {
	padding:0 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 74rem;
}
.coalitions .post-content > div:last-child {
	max-width: none;
	padding:80px 0;
	background-color: #1a1a1c;
}
.coalitions .post-content > div:last-child h2 {
	font-size: 54px;
	position: relative;
	padding-bottom: 20px;
    font-weight: 400;
	color:#fff;
}
.coalitions .post-content > div:last-child p{
	color: #fff;
	margin-bottom: 0;
}
.coalitions .post-content > div:last-child a{
	color: #4299e1;
}
.coalitions .post-content > div:last-child h2:before {
	content:"";
	position: absolute;
	width:70px;
	height: 2px;
	background-color: #fff;
	bottom: 0; 
	left: 0;
}
.coalition-outer-wrapper {
	display: flex;
	flex-wrap: wrap;
    /*align-content: space-between;*/
}
/*.coalition-outer-wrapper::before,
.coalition-outer-wrapper::after {
  content: "";
  flex-basis: 100%;
  width: 0;
  order: 2;
}*/
.coalition-inner-wrapper {
	max-width: 250px;
	margin: 0 auto 0 auto;
}
/*.coalition-category-wrapper:nth-child(1) .coalition-outer-wrapper {
    max-height: 980px;
}
.coalition-category-wrapper:nth-child(2) .coalition-outer-wrapper {
	max-height: 790px;
}
.coalition-category-wrapper:nth-child(3) .coalition-outer-wrapper {
	max-height: 370px;
}*/
/*.coalition-inner-wrapper:nth-child(3n+1) { order: 1; }
.coalition-inner-wrapper:nth-child(3n+2) { order: 2; }
.coalition-inner-wrapper:nth-child(3n)   { order: 3; }*/

.coalition-img img{
	margin: 0 auto;
	box-shadow: 0 3px 12px rgba(0,0,0,.07);
}

/***** publictaions  ******/
.publications-wrapper {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto 20px auto;
    width: 32%;
    padding: 25px;
    background-color: #fff;
}
.all-publications {
	padding:0 10px;
    display: flex;
    flex-wrap: wrap;
}
.publications-wrapper p{
	margin-bottom: 0;  
}
.publications-wrapper h5{
	text-transform: uppercase; 
}
.publications-wrapper img{
	max-height: 455px;
}
.all-publications + div {
	padding:70px 40px;
	background-color:#ececec52;
}
.all-publications + div a{
    display: flex;
    align-items: center;
	color:#dd3f46;
	fill:#dd3f46;
}
.all-publications + div h6{
    display: flex;
    align-items: center;
    font-weight: 400;
    margin-bottom:20px;
}
.uk-icon{
	margin-right: 15px;
}
.all-publications + div ul {
    padding-left:5px;
    list-style: none;
    margin-bottom: 0;
}


/**** accordion ****/

.donate ul li h3 {
  display: block;
  font-size:18px;
  line-height: 1.4;
  cursor: pointer;
  color: #fff;
  text-transform: uppercase;
}
.donate ul li h3 +div {
  display: none; 
  height: auto;
}
.donate ul li h3 +div.active {
	display: block;
 	color: #fff;
}
.donate .post-content ul{
	list-style: none;
    padding: 0;
}
.donate .post-content div:nth-child(2){
    padding: 20px;
	background-color:#000000;
}
.donate ul li h3.open:before {
	background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22rgba%28255,%20255,%20255,%200.7%29%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E);
}
.donate ul li h3:before{
	color:#fff;
	content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: 10px;
    float: right;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22rgba%28255,%20255,%20255,%200.7%29%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22rgba%28255,%20255,%20255,%200.7%29%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.donate p{
	font-family: 'Roboto';
	font-weight: 400;
	color: rgba(0,0,0,0.6);
}
.donate hr {
	border-color: #ffffffb3;
	margin:20px 0;
}
.donate ul li:first-child p{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.donate ul li:first-child p img{
    height: 33px;
}
.donate ul li:first-child p img:nth-child(2){
    height:46px;
}
.donate .uk-button:hover {
    background-color: #3d94dcfc;
    color: #fff;
    text-decoration: none;
}
.donate .uk-button.uk-button-primary {
    background-color: #ffffffe3;
}
.donate .post-content > div:nth-child(1){
	padding:40px 20px;
	background-color: transparent;
	margin-bottom:50px;
}
.donate .post-content > div:nth-child(1) h2{
  color: #fff;
  text-transform: uppercase;
}
.donate .post-content p {
	margin-bottom: 0;
}

/*** contact ******/

.contact .post-content > div:first-child{
	display: flex;
	flex-wrap: wrap;
}
.contact .post-content > div:first-child h2{
	width:100%;
}
.contact .post-content > div:first-child > div {
	margin:auto;
	width:33%;
}
.contact .post-content > div:first-child img{
    max-height: 200px;
    max-width: 200px;
}
.contact input[type="submit"]:hover{
    background-color: #3d94dcfc;
}
.footer-nav .menu > li > a {
	font-size: 18px;
	text-transform: uppercase;
}
footer .social {
	margin-top:30px;
}
.copyright,.upcoming-events {
	display: flex;
	align-items: center;
}
.upcoming-events {
	font-size: 22px;
}
#footer {
    background: #1a1a1c;
    color: #fff;
}
.footer-copyright .footer-nav a{
	color:#fff;
}
.site-branding {
    display: flex;
    align-items: center;
}
.site-branding h1 {
    margin-left: 10px;
}


/**** non ***/ 
.about-non {
    display: flex;
    padding:30px 0;
}
.ath-video iframe {
    width: 90%;
    margin: 0 auto;
}
.about-whom, .about-desc {
    display: flex;
    flex-direction: column;
}
.about-whom > * {
    margin-bottom: 20px;
}
.about-whom img {
    width: 135px;
    border-radius: 50%;
}
.sm-about {
    font-size: 13px;
    color:#cbcbcb;
    margin-bottom: 30px;
}
.about-non em {
    color: #222;
}
.author-name {
    color:#222;
    font-size: 46px;
    line-height: 1;
    font-weight: 300;
}
.about-whom {
    width: 30%;
    margin-right: auto;
}
.about-whom p {
    font-size: 22px;
}
.about-desc {
    width: 65%;
}
.about-desc p{
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}
.studios {
    display: flex;
    margin-top: 20px;
}
.studios > * {
    margin-right: 20px;
}
.studios div:last-child {
    margin-right: 0px;
}
.get-in {
    background-color: #eee;
    padding:60px 0 40px 0;
}
.get-in h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700px;
    margin-bottom: 20px;
}
.get-in p {
    font-size: 22px;
    font-weight: 300;
}
.get-in button {
    text-transform: uppercase;
}
.non-wrapper {
    padding-bottom: 0;
}
.get-in-touch {
    padding-top:1rem;
}
.scroll-to-get {
    border: 1px solid #222;
}
.uk-button.get-touch:hover {
    background-color: #4299e1d6;
}
.uk-button.get-touch:focus {
    outline:1px solid #4299e1;
}
@media screen and (max-width: 1200px) {
	/*.coalition-category-wrapper:nth-child(1) .coalition-outer-wrapper {
    	max-height: 1240px;
	}
	.coalition-category-wrapper:nth-child(2) .coalition-outer-wrapper {
		max-height: 800px;
	}
	.coalition-category-wrapper:nth-child(3) .coalition-outer-wrapper {
		max-height: 370px;
	}
	.coalition-category-wrapper:nth-child(3) .coalition-outer-wrapper {
		flex-flow:row nowrap;
	}*/
	.find-way > .tw-container {
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 992px) {
	.join-footer-block{
		margin-right: 0; 
		margin-bottom:20px;
		max-width: 100%;
	}
	.full-width .non-believers {
		padding: 40px 60px;
	}
	.join-header{
		flex-wrap: wrap;
		justify-content: center;
	}
	.join-footer{
		flex-wrap: wrap;
		justify-content: center;
	}
	.join-img-wrapper {
		margin-bottom:20px;
	}
	/**** party template **/
	.party .post-content > div:nth-child(2),.party .post-content > div:nth-child(3) > div {
		flex-wrap: wrap;
	}
	.party .post-content > div:nth-child(2) img {
    	width: 100%;
	    margin-right: 0;
	}
	.party .post-content > div:nth-child(2) p {
		margin: 0 auto 20px auto;
	}
	.party .post-content > div:nth-child(3) div:nth-child(2) {
		margin-left: 0;
	}
	.party .post-content > div:nth-child(3) + p img {
		margin:0;
	}
	.publications-wrapper {
	    margin: auto;
	    width: 49%;
	}
    .ath-video iframe {
        height: 300px !important;
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
	.donation-wrapper {
		flex-wrap: wrap;
		justify-content: center;
	}
	.full-width .non-believers {
		padding: 40px 10px;
	}
	.publications-wrapper {
	    margin: 0;
	    width: 100%;
	}
	.contact .post-content > div:first-child > div {
		width:auto;
	}
}
@media screen and (max-width: 700px) {
    .sm-about {
        margin-bottom: 10px;
    }
    .about-non {
        flex-wrap: wrap;
    }
    .about-non > *{
        width:100%;
    }
}
@media screen and (max-width:630px) {
	.find-way iframe {
	    width: 450px !important;
	    height: 280px !important;
	}
}
@media screen and (max-width:480px) {
	.find-way iframe{
	    width: 300px !important;
    	height: 210px !important;
	}
}
@media screen and (min-width: 992px) {
	.join-content-wrapper{
        padding: 130px 20px 0 20px;
	}
}

@media (min-width: 1024px){
	body.home .section-main {
	    padding-top: 4rem;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 0;
	}
}

.main_color_btn,.gform_button,.gv-search-button{
	background-color:#E83725 !important;
	border-color:#E83725 !important
}

.post-meta-bottom{
	display:none !important;
}

.tw-flex>ul.post-share{
	display:none !important;
}

.donate-white p{
	color:white !important;
}
